body {
	margin 				: 0 0 0 0;
	padding 			: 0 0 0 0;
	background			: url(/rc/img/bg-cable-back-tile.gif) #f1f4ee;
	background-repeat	: repeat-x;
	height				: 100%;
}

.BgLT_X {
	background-position : left top;
	background-repeat	: repeat-x;
}
.BgLT_Y {
	background-position : left top;
	background-repeat	: repeat-y;
}
.BgLT_No {
	background-position : left top;
	background-repeat	: no-repeat;
}
.BgLB_No {
	background-position : left bottom;
	background-repeat	: no-repeat;
}
.BgLB_X {
	background-position : left bottom;
	background-repeat	: repeat-x;
}
.BgRT_Y {
	background-position : right top;
	background-repeat	: repeat-y;
}
.BgRT_No {
	background-position : right top;
	background-repeat	: no-repeat;
}
.BgRB_No{
	background-position	:	bottom right;
	background-repeat	:	no-repeat;
}
.BgCT_No{
	background-position	:	center top;
	background-repeat	:	no-repeat;
}
.BgCB_No{
	background-position	:	center bottom;
	background-repeat	:	no-repeat;
}

a:link, a:visited, a:active {
	color				: #505545; 
	text-decoration		: underline;
}
a:hover {
	color				: #83887a; 
	text-decoration		: underline;
}

a.emp_over:link, a.emp_over:active, a.emp_over:visited {
	font				: 11px Arial, Helvetica, sans-serif;
	text-decoration		: none;
	font-size			: x-small;
}
a.emp_over:hover {
	font				: 11px Arial, Helvetica, sans-serif;
	text-decoration		: underline;
	font-size			: x-small;
}

a.emp_over-red:link, a.emp_over-red:active, a.emp_over-red:visited {
	font				: 11px Arial, Helvetica, sans-serif;
	color				: #cd5c58;
	text-decoration		: none;
	font-size			: x-small;
}
a.emp_over-red:hover {
	font				: 11px Arial, Helvetica, sans-serif;
	color				: #cd5c58;
	text-decoration		: underline;
	font-size			: x-small;
}

a.emp_over-green:link, a.emp_over-green:active, a.emp_over-green:visited {
	font				: 11px Arial, Helvetica, sans-serif;
	color				: #509945;
	text-decoration		: none;
}
a.emp_over-green:hover {
	font				: 11px Arial, Helvetica, sans-serif;
	text-decoration		: underline;
}

a.none:link, a.none:visited, a.none:hover, a.none:active {
	font				: 12px Arial, Helvetica, sans-serif;
	text-decoration		: none;
}

a.menu:link, a.menu:visited, a.menu:active, a.menu:hover {
	font				: bold 10px Arial, Helvetica, sans-serif;
	text-decoration		: none;
}

a.submenu:link, a.submenu:visited, a.submenu:active {
	font				: 11px Arial, Helvetica, sans-serif;
	color				: #000000;
	text-decoration		: underline;
}
a.submenu:hover {
	color				: #83887a;
	text-decoration		: none;
}

.font, td {
	color				: #505545; 
	font				: 11px Arial, Helvetica, sans-serif;
}

p	{
	color				: #505545; 
	font				: 10pt Arial, Helvetica, sans-serif;
	font-size			: x-small;
	padding				: 10 5 7 5;
	margin				: 0 0 0 0;
}

ul	{
	margin				: 0 0 14 0;
	padding				: 0 0 0 80;
	list-style-image	: url(/rc/img/li-pict.gif);
	list-style-type		: disc;
}

ul.red	{
	list-style-image	: url(/rc/img/point-red.gif);
}

ol	{
	margin				: 0 0 14 0;
	padding				: 5 0 0 80;
}

li	{
	font				: 10pt Arial, Helvetica, sans-serif;
	font-size			: x-small;
	padding				: 0 0 4 0;
	margin 				: 4 0 4 0;
}

h1, .RichTitle {
	color				: #5ba659; 
	font				: bold 16px Arial, Helvetica, sans-serif;
	font-size			: small;
	padding				: 15 5 10 20;
	margin				: 0 0 0 0;
}

h2, .GreenTitle {
	color				: #698F69; 
	font				: bold 16px Arial, Tahoma, Verdana, Arial, Helvetica, sans-serif ;
	/*font-size			: small;*/
	padding				: 10 5 10 10;
	margin				: 0 0 0 0;
}


b {
	font-weight			: bold;
}

.font11 {
	font				: 11px Arial, Helvetica, sans-serif;
}

.font-red {
	color				: #cd5c58; 
}

.font-green {
	color				: #5ba659;
}

.font-black {
	color				: #000000; 
}

.font-grey {
	color				: #83887a;
}

.mark {
	color				: #cd5c58;
	text-transform		: uppercase;
	font-weight			: bold;
}

.menu-text{
	margin				: 0 0 0 0;
	padding				: 2 3 2 3;
	color				: #555b47;
	font				: 10px Arial, Helvetica, sans-serif;
	text-transform		: uppercase;
}

.left-table	{ 
	font				: 12px Arial, Helvetica, sans-serif;
	background-color	: #f1f4ee;
	width				: 115px;
	margin				: 0 10 0 10;
	padding				: 0 0 0 0;
}

.left-input{
	font				: 11px Arial, Helvetica, sans-serif;
	color				: #000000;
	background			: #ffffff;
	margin				: 0 0 0 0;
	padding				: 0 4 0 4;
	border				: 1px solid;
	border-color		: #9b9b9b #f5f7f2 #f5f7f2 #9b9b9b;
	width				: 100px;
}

.main-part-line, .bordered-point{
	background			: url(/rc/img/table-back.gif);
	background-position : left bottom;
	background-repeat	: no-repeat;
	margin				: 0 -10 0 -10;
	padding				: 10 10 10 10;
}

.bordered-point, .bordered, .bordered-dark{
	background-position	: left top;
	border-right		: 1px solid #ffffff;
	border-bottom		: 1px solid #ffffff;
	border-left			: 1px solid #c9cec3;
}

.bordered-point{
	padding				: 10 15 5 15;
}

.bordered, .bordered-dark {
	padding				: 10 10 10 10;
	border-top			: 1px solid #c0c4bb;
}

.bordered-dark {
	background-color	: #e9ede5;
}

.support{
	padding				: 2 0 2 0;
}

.dyn-table-tile{
	background			: url(/rc/img/news-back-tile.gif);
	background-repeat	: repeat-x;
}

.table-on{
	padding				: 10 9 10 9;
	margin				: 1 1 1 1;
	border-top			: 0px solid #c9cec3;
	border-right		: 1px solid #ffffff;
	border-bottom		: 1px solid #ffffff;
	border-left			: 1px solid #c9cec3;
}

.table-off{
	padding				: 10 10 10 10;
	margin				: 1 1 1 1;
	border-top			: 0px solid #c9cec3;
	border-right		: 0px solid #f1f4ee;
	border-bottom		: 1px solid #f1f4ee;
	border-left			: 0px solid #f1f4ee;
	background			: url(/rc/img/news-back-left-point.gif);
	background-position	: left top; 
	background-repeat	: no-repeat;
}

.socket{
	border				: 2px solid #cccccc;
}

.punct{
	padding				: 1 8 8 4;
	background			: url(/rc/img/punct-back.gif);
	background-repeat	: no-repeat;
	background-position	: left top;
}

.right-menu{
	padding				: 0 5 0 15;
	background			: url(/rc/img/right-menu-back-tile.gif);
	background-repeat	: repeat-y;
}

.menu-level2{
	padding				: 4 6 4 6;
}

.user-menu{
	background			: url(/rc/img/user-back-tile.gif);
	background-repeat	: repeat-y;
	background-position	: right;
}

.back-line{
	background			: url(/rc/img/hp-back-tile.gif);
	background-repeat	: repeat-x;
	background-position	: center;
}

.o-list{
	width				: 28px;
	height				: 29px;
	background			: url(/rc/img/list-back.gif);
	background-repeat	: no-repeat;
	background-position	: center;
	color				: #ffffff;
	font				: bold 15px/1.7 Comic Sans MS, Arial, Verdana, Helvetica, sans-serif;
	padding				: 0 4 0 4;
	margin				: 0 0 0 0;
	text-align			: center;
}

.form1-input {
	padding				: 2 4 2 4;
	margin				: 0 0 0 0;
	font				: 12px Arial, Helvetica, sans-serif;
	color				: #505545;
	background			: #ffffff;
	border-top			: 1px solid #9b9b9b;
	border-right		: 1px solid #f5f7f2;
	border-bottom		: 1px solid #f5f7f2;
	border-left			: 1px solid #9b9b9b;
	width				: 90%;
	height				: 20; 
}

textarea.form1-input {
	height				: 150;
}

.form2-input{
	padding				: 0 7 0 8;
	margin				: 0 0 0 0;
	font				: 12px Arial, Helvetica, sans-serif;
	color				: #505545;
	background			: #ffffff;
	border				: 1px solid #9b9b9a;
}

.button-sm {
	font				: 12px Arial, Helvetica, sans-serif;
	color				: #7a7979;
	margin				: 2 0 4 0;
	padding				: 1 0 3 7;
	text-align			: left;
	width				: 84;
	height				: 22;
	border				: 0 solid #f1f4ee;
	background			: url(/rc/img/buttons/button-sm.gif) #f1f4ee;
	background-position	: left center;
	background-repeat	: no-repeat;
	cursor				: pointer;
}	

.button-b {
	color				: #7a7979;
	font				: 12px Arial, Helvetica, sans-serif;
	text-align			: left;
	margin				: 2 0 4 0;
	padding				: 1 0 3 7;
	width				: 117;
	height				: 20;
	border				: 0 solid #f1f4ee;
	background			: url(/rc/img/buttons/button-b.gif);
	background-position	: left center;
	background-repeat	: no-repeat;
	cursor				: pointer;
}

.buttonDown-sm {
	font				: 12px Arial, Helvetica, sans-serif;
	color				: #7a7979;
	margin				: 2 0 4 0;
	padding				: 1 0 3 7;
	text-align			: left;
	width				: 84;
	height				: 22;
	border				: 0 solid #f1f4ee;
	background			: url(/rc/img/buttons/buttonDown-sm.gif) #f1f4ee;
	background-position	: left center;
	background-repeat	: no-repeat;
	cursor				: pointer;
}	

.buttonDown-b {
	color				: #7a7979;
	font				: 12px Arial, Helvetica, sans-serif;
	text-align			: left;
	margin				: 2 0 4 0;
	padding				: 1 0 3 7;
	width				: 117;
	height				: 20;
	border				: 0 solid #f1f4ee;
	background			: url(/rc/img/buttons/buttonDown-b.gif);
	background-position	: left center;
	background-repeat	: no-repeat;
	cursor				: pointer;
}

.radio {
	padding				: 0 15 0 0;
}

.banner {
	background-position	: left top; 
	background-repeat	: no-repeat;
}

.statistic-on {
	background			: url(/rc/img/statistic-on.gif);
	background-position	: left top; 
	background-repeat	: no-repeat;
}

.statistic-off {
	background			: url(/rc/img/statistic-off.gif);
	background-position	: left top; 
	background-repeat	: no-repeat;
}

.statistic-on, .statistic-off {
	padding				: 0 0 0 10;
	background-position	: left center;
	background-repeat	: no-repeat;
	width				: 86;
	height				: 22;
	cursor				: poiner;
}

.manage {
	background			: url(/rc/img/manage-back.gif);
	background-position	: right center;
	background-repeat	: no-repeat;
	text-align			: center;
/*	width				: 79xp;*/
	height				: 27px;
	padding				: 0 7 0 5;
}

.right-back {
	padding				: 0 0 0 0;
	margin				: 0 0 0 0;
	background			: url(/rc/img/right-panel-back.gif);
	background-repeat	: repeat-y;
	background-position	: right;
}

.table-head-first, .table-head, .table-head-last {
	border-top			: 1px solid #ffffff;
	border-bottom		: 1px solid #c0c4bb;
	color				: #858d7b;
	font				: 11px Arial, Helvetica, sans-serif;
	margin				: 0 0 0 0;
	text-align			: center;
}

.table-head-first, .table-head {
	background			: url(/rc/img/table-head-back.gif);
	background-position	: right;
	background-repeat	: repeat-y;
}

.table-head-first {
	border-left			: 1px solid #ffffff;
	padding				: 0 4 0 4;
}

.table-head-last {
	border-right		: 1px solid #c0c4bb;
}

.table-body-first, .table-body, .table-body-last, .table-foot-first, .table-foot, .table-foot-last {
	border-top			: 1px solid #c0c4bb;
	border-bottom		: 1px solid #ffffff;
	color				: #505545; 
	font				: 11px Arial, Helvetica, sans-serif;
	margin				: 0 0 0 0;
	padding				: 7 10 7 10;
}

.table-head, .table-head-last, .table-body, .table-body-last, .table-foot, .table-foot-last {
	padding				: 7 4 7 4;
}

.table-body-first, .table-body {
	background			: url(/rc/img/table-head-back.gif);
	background-position	: right;
	background-repeat	: repeat-y;
	text-align			: center;
}

.table-body-first, .table-foot-first {
	text-align			: left;
	border-left			: 1px solid #c0c4bb;
}

.table-body-last, .table-foot-last {
	border-right		: 1px solid #ffffff;
}

.table-body, .table-body-first, .table-body-last {
	background-color	: #e9ede5;
}

.table-body, .table-body-last, .table-foot, .table-foot-last{
	text-align			: center;
}

.table-foot, .table-foot-first, .table-foot-last {
	background-color	: #dbe3d7;
	font-weight			: bold;
}

.table-caption-first {
	border-top			: 1px solid #c0c4bb;
	border-bottom		: 1px solid #ffffff;
	border-left			: 1px solid #c0c4bb;
	border-right		: 1px solid #ffffff;
	background-color	: #dbe3d7;
	font				: bold 12px Arial, Helvetica, sans-serif;
	margin				: 0 0 0 0;
	padding				: 7 10 7 10;
	text-align			: left;
}

.THead {
	border-top			: 1px solid #ffffff;
	border-left			: 1px solid #ffffff;
	border-bottom		: 1px solid #c0c4bb;
	border-right		: 1px solid #c0c4bb;
	color				: #858d7b; 
	font				: 12px Arial, Helvetica, sans-serif;
	margin				: 0 0 0 0;
	padding				: 7 10 7 10;
	text-align			: center;
}

.TCaption {
	border-top			: 1px solid #c0c4bb;
	border-bottom		: 1px solid #ffffff;
	border-left			: 1px solid #c0c4bb;
	background-color	: #dbe3d7;
	font				: bold 12px Arial, Helvetica, sans-serif;
	margin				: 0 0 0 0;
	padding				: 7 10 7 10;
	text-align			: left;
}

.Total {
	border-top			: 1px solid #c0c4bb;
	border-bottom		: 1px solid #ffffff;
	background-color	: #dbe3d7;
	color				: #505545;
	font				: bold 12px Arial, Helvetica, sans-serif;
	margin				: 0 0 0 0;
	padding				: 7 10 7 10;
	text-align			: left;
}

.cell {
	border-top			: 1px solid #c0c4bb;
	border-left			: 1px solid #c0c4bb;
	border-bottom		: 1px solid #ffffff;
	background-color	: #e9ede5;
	color				: #505545; 
	font				: 12px Arial, Helvetica, sans-serif;
	margin				: 0 0 0 0;
	padding				: 7 10 7 10;
	text-align			: left;
}


.error {
    padding-left: 18px;
    color: red;
    font-size: 120%;
}

.icon {
    border: 0;
}

.disabled {
    background-color: #eeeeee;
}

.fixed_width {
    width: 180px;
}

.fixed_width_time {
    width: 50px;
}

.fixed_width_day {
    width: 120px;
}